Bug 23360 - rlogin needs to be recompiled
Summary: rlogin needs to be recompiled
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rsh   
(Show other bugs)
Version: 7.0
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 23:10 UTC by Patrick Dube
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 23:10:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick Dube 2001-01-04 23:10:43 UTC
If I use rlogin from my Alpha to connect to a HPUX 10.20 or Unixware 7 my terminal is not "interprete" correctly by the other computer.  When I 
open a document with vi or emacs it is not working.  Ether it is telling me that my terminal have just two lines height or it is not possible to 
scroll.  I recompile the rsh SRPMS, install it and all is OK.

Thanks,

Patrick

Comment 1 Jeff Johnson 2001-01-17 21:27:44 UTC
rsh-0.17-2.4 has been recompiled for Red Hat 7.1.


Note You need to log in before you can comment on or make changes to this bug.